oRTP 4.3.0

Data Fields
b64ErrorString_t_ Struct Reference

## Data Fields
int | code
const char * | str
size_t | len

## Field Documentation

## ◆ code

int b64ErrorString_t_::code

The error code.

## ◆ len

size_t b64ErrorString_t_::len

The string length.

## ◆ str

const char* b64ErrorString_t_::str

The string.

The documentation for this struct was generated from the following file:

- b64.c